# Generated by Django 3.0.4 on 2020-03-09 21:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_linkshortener_shorten_link'),
    ]

    operations = [
        migrations.AlterField(
            model_name='linkshortener',
            name='shorten_link',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
